Versi Graph API

Binary Transparency Proofs

Membaca

BinaryTransparencyProofs

Contoh

Graph API Explorer
GET /v26.0/binary_transparency_proofs HTTP/1.1
Host: graph.facebook.com
/* PHP SDK v5.0.0 */
/* make the API call */
try {
  // Returns a `Facebook\FacebookResponse` object
  $response = $fb->get(
    '/binary_transparency_proofs',
    '{access-token}'
  );
} catch(Facebook\Exceptions\FacebookResponseException $e) {
  echo 'Graph returned an error: ' . $e->getMessage();
  exit;
} catch(Facebook\Exceptions\FacebookSDKException $e) {
  echo 'Facebook SDK returned an error: ' . $e->getMessage();
  exit;
}
$graphNode = $response->getGraphNode();
/* handle the result */
/* make the API call */
FB.api(
    "/binary_transparency_proofs",
    function (response) {
      if (response && !response.error) {
        /* handle the result */
      }
    }
);
/* make the API call */
new GraphRequest(
    AccessToken.getCurrentAccessToken(),
    "/binary_transparency_proofs",
    null,
    HttpMethod.GET,
    new GraphRequest.Callback() {
        public void onCompleted(GraphResponse response) {
            /* handle the result */
        }
    }
).executeAsync();
/* make the API call */
FBSDKGraphRequest *request = [[FBSDKGraphRequest alloc]
                               initWithGraphPath:@"/binary_transparency_proofs"
                                      parameters:params
                                      HTTPMethod:@"GET"];
[request startWithCompletionHandler:^(FBSDKGraphRequestConnection *connection,
                                      id result,
                                      NSError *error) {
    // Handle the result
}];
Jika Anda ingin mempelajari cara menggunakan Graph API, baca Menggunakan panduan Graph API kami.

Parameter

ParameterKeterangan
maxEpoch
int64

maxEpoch

maxResults
int64

maxResults

namespaceName
string

namespaceName

Diperlukan

Kolom

Jika membaca dari edge ini, maka akan mengembalikan hasil berformat JSON:

{ "data": [], "paging": {} }

data

Daftar dari node BinaryTransparencyCloudflareProof.

paging

Untuk perincian selengkapnya tentang penomoran halaman, lihat panduan Graph API.

Error Codes

KesalahanDescription
2717Invalid namespace

Membuat

Anda tidak dapat melakukan operasi ini pada titik akhir ini.

Memperbarui

Anda tidak dapat melakukan operasi ini pada titik akhir ini.

Menghapus

Anda tidak dapat melakukan operasi ini pada titik akhir ini.